prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: librrd
Description: Library for the RRDtool
Version: 1.9.0
Libs: -L${libdir} -lrrd -Wl,-rpath-link,/usr/X11R6/lib
Cflags: -I${includedir}
